fitConnectivity {arf3DS4} | R Documentation

## Estimate connectivity of an ARF model

### Description

fitConnectivity estimates the functional connectivity between activated regions in an ARF model based on trial-to-trial amplitude variation. It uses the single-trial data (extracted from the raw time-series using `makeSingleTrialEvents`), to estimate the trial-by-trial amplitudes of each region in the ARF model.

### Usage

    fitConnectivity(arfmodel, funcfilename="single_events.nii.gz")

### Arguments

`arfmodel` | An ARF model object (class `model`)
`funcfilename` | Filename of the volume containing the single-trial data.

### Details

Each volume of the file specified in funcfilename should contain estimates of a single-trial (see `makeSingleTrialEvents`).

### Value

Returns an object of class `arfcorrelation` including the region by time matrix of amplitude time-series and the estimated correlations.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`model`, `makeSingleTrialEvents`, `arfcorrelation`, `roiConnectivity`

[Package arf3DS4 version 2.5-10 Index]